<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Debts">
    <value>员工债务</value>
  </data>
  <data name="Clients">
    <value>顾客</value>
  </data>
  <data name="CloseCafeSession">
    <value>关闭收银班次</value>
  </data>
  <data name="ClosedOrders">
    <value>已关闭订单</value>
  </data>
  <data name="CloseOperationalDay">
    <value>停业一天</value>
  </data>
  <data name="ClosePersonalSession">
    <value>打卡下班</value>
  </data>
  <data name="CurrentOrders">
    <value>未结订单</value>
  </data>
  <data name="PreliminaryOrders">
    <value>提前预订</value>
  </data>
  <data name="Delivery">
    <value>Delco订单</value>
  </data>
  <data name="EditAttendances">
    <value>编辑出勤情况</value>
  </data>
  <data name="EmergencyOps">
    <value>紧急操作</value>
  </data>
  <data name="NewDocument">
    <value>新文档</value>
  </data>
  <data name="OpenCafeSession">
    <value>打开收银班次</value>
  </data>
  <data name="OpenCashDrawer">
    <value>无销售</value>
  </data>
  <data name="CashDrawersManagment">
    <value>现金抽屉管理</value>
  </data>
  <data name="OpenOperationalDay">
    <value>开始一天</value>
  </data>
  <data name="OpenPersonalSession">
    <value>打卡出勤</value>
  </data>
  <data name="PayInMoney">
    <value>押金</value>
  </data>
  <data name="PayOutMoney">
    <value>提现</value>
  </data>
  <data name="PersonalSessionOpenFormat">
    <value>Clocked in
{0:g}</value>
  </data>
  <data name="PrintXReport">
    <value>打印X报表</value>
  </data>
  <data name="Reports">
    <value>报告</value>
  </data>
  <data name="Reserves">
    <value>Banquets &amp; Reservations</value>
  </data>
  <data name="ScheduleEdit">
    <value>编辑出勤情况</value>
  </data>
  <data name="ShutDownTerminal">
    <value>关闭终端</value>
  </data>
  <data name="StopList">
    <value>缺货清单</value>
  </data>
  <data name="SubstitutionCard">
    <value>替代卡</value>
  </data>
  <data name="UserPersonalPage">
    <value>个人页面</value>
  </data>
  <data name="Cash">
    <value>收银机</value>
  </data>
  <data name="Documents">
    <value>文件</value>
  </data>
  <data name="Personnel">
    <value>员工</value>
  </data>
  <data name="Service">
    <value>服务</value>
  </data>
  <data name="ExitToWindows">
    <value>退出到Windows主界面</value>
  </data>
  <data name="OperationalDayOpenedFormat">
    <value>交易日开始{0:g}</value>
  </data>
  <data name="OperationalDayClosed">
    <value>交易日结束</value>
  </data>
  <data name="Details">
    <value>详情...</value>
  </data>
  <data name="SessionNumOpenDateFormat">
    <value>轮班号{0}开始{1:g}</value>
  </data>
  <data name="SessionNumOpenFormat">
    <value>轮班号{0}开始</value>
  </data>
  <data name="CashRegistersCountFormat">
    <value>财政收款机：{0}</value>
  </data>
  <data name="CashSession">
    <value>收银班次</value>
  </data>
  <data name="ClosedOnNumFormat">
    <value>指定：{0}</value>
  </data>
  <data name="OpenedOnNumFormat">
    <value>指定：{0}</value>
  </data>
  <data name="CashRegistersList">
    <value>现金终端清单</value>
  </data>
  <data name="CashRegisterNameClosedSessionFormat">
    <value>{0}，轮班</value>
  </data>
  <data name="CashRegisterNameOpenedSessionNumberFormat">
    <value>{0}，轮班号{1}</value>
  </data>
  <data name="SessionClosed">
    <value>已关闭</value>
  </data>
  <data name="SessionOpenedDateManagerName">
    <value>打开{0:g}，经理：{1}，收银员：{2}</value>
  </data>
  <data name="ProcessedDocuments">
    <value>文档</value>
  </data>
  <data name="ManagerFormat">
    <value>经理：{0}</value>
  </data>
  <data name="OpeningCafeSession">
    <value>现在开始轮班</value>
  </data>
  <data name="PrintXReportError">
    <value>Cannot print X Report:
{0}.</value>
  </data>
  <data name="Barcodes">
    <value>设置和打印条形码</value>
  </data>
  <data name="PastOrders">
    <value>过去的收据</value>
  </data>
  <data name="KitchenProducts">
    <value>厨房界面</value>
  </data>
  <data name="ProductStocks">
    <value>库存控制</value>
  </data>
  <data name="FrontStatus">
    <value>状态</value>
  </data>
  <data name="PerformPluginAction">
    <value>正在运行第三方插件</value>
  </data>
  <data name="PrintCashRegisterTape">
    <value>结账单</value>
  </data>
  <data name="ChangeCashier">
    <value>改变收银员</value>
  </data>
  <data name="CashRegisterOfdNotFound">
    <value>未找到支持OFD的财政收银机。</value>
  </data>
  <data name="Messages">
    <value>消息</value>
  </data>
  <data name="MessagesTitle">
    <value>信息</value>
  </data>
  <data name="Customers">
    <value>顾客</value>
  </data>
  <data name="CustomerList">
    <value>顾客名单</value>
  </data>
  <data name="DiscountCards">
    <value>会员卡</value>
  </data>
  <data name="CashierFormat">
    <value>收银员:{0}</value>
  </data>
  <data name="CurrentCashier">
    <value>值班收银员</value>
  </data>
  <data name="EmployeeOpenedCafeSession">
    <value>开始班次的员工</value>
  </data>
  <data name="AllEmployees">
    <value>所有员工</value>
  </data>
  <data name="EmployeesWithOpenPersonalSession">
    <value>班次开放的员工</value>
  </data>
  <data name="Plugins">
    <value>插件</value>
  </data>
  <data name="CashRegisterExtendedCommands">
    <value>财务收银机命令</value>
  </data>
  <data name="GettingCashRegisterExtendedCommands">
    <value>正在获取财务收银机命令清单......</value>
  </data>
  <data name="ExecutingCashRegisterExtendedCommand">
    <value>正在运行财务收银机命令......</value>
  </data>
  <data name="CashRegisterExtendedCommandParamTypeErrorFormat">
    <value>‘{0}’不支持参数类型。</value>
  </data>
  <data name="OpenSessionCheckTimeFormat">
    <value>财务收银机当前日期和时间：{0}。
是否与实时匹配？</value>
  </data>
  <data name="IsCorrectCashRegisterTime">
    <value>是。开始收银班次</value>
  </data>
  <data name="CheckingTime">
    <value>正在获取当前日期......</value>
  </data>
  <data name="UnsealTare">
    <value>包装开封</value>
  </data>
  <data name="CorrectionCheque">
    <value>调整账单</value>
  </data>
  <data name="CannotCloseCafeSession">
    <value>由于“”{0}财务收银机正在进行操作，无法关闭收银轮班。</value>
  </data>
  <data name="CannotOpenCafeSession">
    <value>由于“{0}”财务收银机正在进行操作，无法打开收银轮班。</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>收银班次关闭。</value>
  </data>
  <data name="CafeSessionIsClosedFormat">
    <value>已关闭收银轮班号{0}请重试</value>
  </data>
  <data name="EgaisIncomingInvoices">
    <value>EGAIS购买发票</value>
  </data>
  <data name="ReturnProducts">
    <value>产品退回</value>
  </data>
  <data name="Toolkit">
    <value>工具</value>
  </data>
  <data name="Theme">
    <value>主题</value>
  </data>
  <data name="ThemeApplyRequiresReboot">
    <value>注意！
请重新启动以应用主题app。</value>
  </data>
  <data name="DarkThemeName">
    <value>深色</value>
  </data>
  <data name="LightThemeName">
    <value>浅色</value>
  </data>
  <data name="HardwareSetup">
    <value>设备设置</value>
  </data>
  <data name="TabsByWaiter">
    <value>Tabs</value>
  </data>
  <data name="OrganizationList">
    <value>List of companies</value>
  </data>
  <data name="WaiterTeamNameFormat">
    <value>Team: {0}</value>
  </data>
</root>